<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
    <div class="container"><!-- active -->
      <div class="popup c32" style="display: block;" data-animation="active">
        <div class="popup__promotion">
          <div class="popup__promotion--header">
            <p class="semes__logo blue">SEMES</p>
            <!--  0525 추가 -->
            <a href="#a" class="transfer">KOR</a>
            <!-- // 0525 추가 -->
            <!-- <button type="button" class="popup__close">close</button> -->
          </div>

          <div class="popup__content" style="background: #fff;">
            <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
            <div class="parallax01" data-role="parallax01">
              <div class="parallax01__textarea parallax01__textarea--full">
                <div class="parallax01__inner">
                  <div class="parallax01__title parallax01__title--large">SEMES <span class="lightGray">D<i class="blue__circle">I</i>GITAL</span> <span class="title__bg">Museum</div>
                  <!-- <div class="parallax01__bar"></div> -->
                </div>
              </div>

              <div class="parallax01__bottom">
                <div class="promotion">
                  <div class="promotion__bg">
                    <div class="promotion__bg--inner" data-animation="img_scale"></div>
                    <div class="promotion__txt" data-animation="bottom" data-animation-delay="500">
                      <div class="display__table">
                        <div class="display__table--cell">
                          <p class="title__xlarge notoserif">한국의 반도체 역사, <br><i class="blue__circle">세</i>메스의 과거로부터 현재까지의 눈부신 여정</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="promotion__wrap" data-animation="bottom" data-animation-delay="500" id="advercardTrigger">
                  <div class="promotion__banner" data-animation="advercard" data-animation-delay="600">
                    <div class="promotion__banner--inner left" data-animation="advercard" data-animation-delay="600">
                      <!-- <div class="promotion__banner--img"><img src="../../images/promotion_banner01.png" alt=""></div> -->
                      <p class="title__small">SEMES</p>
                    </div>

                    <div class="promotion__banner--inner right" data-animation="advercard" data-animation-delay="600">
                      <!-- <div class="promotion__banner--img"><img src="../../images/promotion_banner02.png" alt=""></div> -->
                      <p class="title__small">INDUSTRY</p>
                    </div>
                    <div id="boxTrigger"></div>
                  </div>
                </div>

                <div class="promotion__tab" data-animation="adverstikybox" id="proTabSticky"><!--210604 | [QA] 아이디, 스크립트  -->
                  <div class="banner__inner left" data-animation="adverstiky" data-animation-delay="500">
                    <div class="banner__inner--border"></div>
                    <p class="title__small">SEMES</p>
                  </div>

                  <div class="banner__inner right" data-animation="adverstiky" data-animation-delay="500">
                    <div class="banner__inner--border"></div>
                    <p class="title__small">INDUSTRY</p>
                  </div>
                </div>

                <div class="promotion__tab space">
                  <div class="banner__inner left active">
                    <div class="banner__inner--border"></div>
                    <p class="title__small">SEMES</p>
                  </div>

                  <div class="banner__inner right active">
                    <div class="banner__inner--border"></div>
                    <p class="title__small">INDUSTRY</p>
                  </div>
                </div>

                <div class="since">
                  <div class="since__bg" data-animation="img_scale"></div>
                  <div class="display__table">
                    <div class="display__table--cell">
                      <p class="title__xlarge notoserif" data-animation="bottom" data-animation-delay="500">19<span class="brown">90’</span></p>
                      <p class="title__large notoserif" data-animation="bottom" data-animation-delay="700">세메스<span class="white">의 시작</span></p>
                    </div>
                  </div>
                </div>

                <div class="history__wrap line__bg indigo">
                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">19<span class="white">94</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">세메스의 시작</p>
                      <div class="history__tree--img left__bg01">
                        <div class="slider">
                          <div class="arr__dot--carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/history01.png" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/history01.png" alt=""></div>
                            </div>
                            <div class="swiper-button--wrap">
                              <button class="swiper-button-next"></button>
                              <button class="swiper-button-prev"></button>
                            </div>
                            <!-- Add Pagination -->
                            <div class="swiper-pagination"></div>
                          </div>
                        </div>
                      </div>
                      <p class="white top60">
                        자본금 1,000백만원(1억원)으로 한국디엔에스(주) 라는 이름으로 법인을 설립하고 그 해 4월 천안 제1공장을 준공, 연이어 첫 장비인 WET STATION 출시한 것이 세메스의 시작, 첫 해에 일어난 일입니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">삼성전자 세계 최초 256M D램 개발</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history02.png" alt="">
                      </div>
                    </div>
                  </div>

                  <p class="title__xxlarge top140" data-animation="bottom" data-animation-delay="500">19<span class="white">96</span></p>
                  <div class="history__tree flex flex__end">
                    <div class="history__tree--inner right top0" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">1G DRAM 개발</p>
                      <div class="history__tree--img right__bg01 right__bg01--single">
                        <img src="../../images/history03.png" alt="">
                      </div>
                    </div>
                  </div>

                  <p class="title__xxlarge top200" data-animation="bottom" data-animation-delay="500">19<span class="white">98</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">300mm Wet Station K-WET 개발</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history04.png" alt="">
                      </div>
                      <p class="white">
                        300mm WET STATION, K-WET 을 개발합니다
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">128MB NAND 개발</p><!-- 퍼블 : 210530 텍스트 수정 -->
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history05.png" alt="">
                      </div>
                    </div>
                  </div>
                  <p class="title__xxlarge top200" data-animation="bottom" data-animation-delay="500">19<span class="white">99</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">제2공장 준공

                      </p>
                      <div class="history__tree--img left__bg01 left__bg01--single">
                        <img src="../../images/history06.png" alt="">
                      </div>
                      <p class="white">천안 제2공장 준공을 마치고 더 큰 꿈을 펼칩니다</p>
                    </div>
                  </div>
                </div>

                <div class="since line__bg">
                  <div class="since__bg since__bg--2000" data-animation="img_scale"></div>
                  <div class="display__table">
                    <div class="display__table--cell">
                      <p class="title__xlarge notoserif" data-animation="bottom" data-animation-delay="500">20<span class="brown">00’</span></p>
                      <p class="title__large notoserif" data-animation="bottom" data-animation-delay="700"><span class="white">세메스의 도약</span></p>
                    </div>
                  </div>
                </div>

                <div class="history__wrap line__bg brown">
                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">00</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">천만불 수출탑 수상</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history07.png" alt="">
                      </div>
                      <p class="white">
                        처음으로 천만불 수출을 이뤄내 수출탑을 수상하게 됩니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">삼성전자 세계 최초 256M D램 개발</p><!-- 퍼블: 210530 텍스트 수정-->
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history08.png" alt="">
                      </div>
                    </div>
                  </div>

                  <p class="title__xxlarge top200" data-animation="bottom" data-animation-delay="500">20<span class="white">01</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">300mm Photo Track K-SPIN 12 국산화 개발</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history09.png" alt="">
                      </div>
                      <p class="white">300mm Photo Track설비 국산화에 성공합니다.</p>
                    </div>
                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">512MB NAND 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history10.png" alt="">
                      </div>
                    </div>
                  </div>

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">02</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">300mm 매엽식 세정설비 SWP3004 국산화 개발</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history11.png" alt="">
                      </div>
                      <p class="white">300mm 매엽식 세정설비의 국산화에 성공합니다.</p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">90나노급 2GB NAND 개발</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history12.png" alt="">
                      </div>
                    </div>
                  </div>

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">04</span></p>
                  <div class="history__tree flex flex__end">
                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">60나노급 8GB NAND 개발</p>
                      <div class="history__tree--img right__bg01 right__bg01--single">
                        <img src="../../images/history13.png" alt="">
                      </div>
                    </div>
                  </div>

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">05</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">사명변경 <br>
                        (한국디엔에스(주) → 세메스(주))
                      </p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history14.png" alt="">
                      </div>
                      <p class="white">
                        회사명을 한국디엔에스에서 세메스 주식회사로써 출범하면서 현재의 이름을 가지게 됩니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">DDR3 SDRAM 개발<br> 50나노급 16Gb NAND 개발</p><!-- 퍼블: 210530 br 태그 추가-->
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history15.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">06</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">300mm 매엽식 세정설비 IRIS 출시</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history16.png" alt="">
                      </div>
                      <p class="white">
                        300mm 매엽식 세정설비, IRIS를 출시하고 이 제품은 많은 기록을 남기게 됩니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right right__top45" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">
                        50나노급 1GB DRAM 개발 <br>
                        80나노급 512MB DRAM 양산 <br>
                        40나노급 32GB NAND 개발 <br>
                        16단 MCP(Multi Chip Package) 개발
                      </p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history17.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">07</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">천안사업장 확장 이전

                      </p>
                      <div class="history__tree--img left__bg01">
                        <div class="slider">
                          <div class="arr__dot--carousel">
                            <div class="swiper-wrapper">
                              <div class="swiper-slide"><img src="../../images/history18.png" alt=""></div>
                              <div class="swiper-slide"><img src="../../images/history18.png" alt=""></div>
                            </div>
                            <div class="swiper-button--wrap">
                              <button class="swiper-button-next"></button>
                              <button class="swiper-button-prev"></button>
                            </div>
                            <!-- Add Pagination -->
                            <div class="swiper-pagination"></div>
                          </div>
                        </div>
                      </div>
                      <p class="white top60">
                        천안 신공장을 신축 확장하고, 우리는 더 큰 세계로 뻗어 나갑니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">60나노급 1GB DRAM 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history19.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">08</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">300mm Photo Track LOZIX 출시</p>
                      <div class="history__tree--img left__bg01 left__bg01--single">
                        <img src="../../images/history20.png" alt="">
                      </div>
                      <p class="white">
                        새로운 Photo Track 장비, LOZIX 를 개발하여 출시합니다.
                      </p>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">09</span></p>
                  <div class="history__tree flex flex__end">
                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">40나노급 2GB DDR3 DRAM 양산 <br>50나노급 1GB MDDR DRAM 양산</p>
                      <div class="history__tree--img right__bg01 right__bg01--single">
                        <img src="../../images/history21.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->
                </div><!-- // history__wrap -->

                <div class="since line__bg">
                  <div class="since__bg since__bg--2010" data-animation="img_scale"></div>
                  <div class="display__table">
                    <div class="display__table--cell">
                      <p class="title__xlarge notoserif" data-animation="bottom" data-animation-delay="500">20<span class="brown">10’</span></p>
                      <p class="title__large notoserif" data-animation="bottom" data-animation-delay="700"><span class="white">세메스의 성장</span></p>
                    </div>
                  </div>
                </div>

                <div class="history__wrap line__bg gray">
                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">10</span></p>
                  <div class="history__tree flex flex__end">
                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">30나노급 2Gb DDR3 DRAM 양산<br>40나노급 2Gb MDDR DRAM 양산</p>
                      <div class="history__tree--img right__bg01 right__bg01--single">
                        <img src="../../images/history22.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">11</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">1억불 수출탑 및 지식경제부장관상 수상</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history23.png" alt="">
                      </div>
                      <p class="white">
                        1억불 수출을 달성하여 수출탑을 수상합니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">20나노급 2GB DDR3 DRAM 양산<br>40나노급 4GB LPDDR2 DRAM 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history24.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">12</span></p>
                  <div class="history__tree flex flex__end">
                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">20나노급 4Gb DDR3 DRAM 양산<br>40나노급 4Gb LPDDR3 DRAM 양산</p>
                      <div class="history__tree--img right__bg01 right__bg01--single">
                        <img src="../../images/history25.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">13</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">세크론 주식회사 및 지이에스 주식회사 <br>흡수 합병(통합원년)</p><!-- 퍼블: 210530 br 테그 추가-->
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history26.png" alt="">
                      </div>
                      <p class="white">
                        세크론 주식회사와 주식회사 지이에스를 흡수 합병함으로써 우리는 <br>더 큰 도약의 발판을 확보합니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">20나노급 6Gb LPDDR3 DRAM 양산<br>24단 128Gb 3D NAND 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history27.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">14</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">300mm 초임계 세정설비 PURESYS <br>세계 최초 출시</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history29.png" alt="">
                      </div>
                      <p class="white">
                        세계 최초로 초임계 기술적용 세정설비, PURESYS 를 출시합니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right right__top81" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">20나노급 8GB DDR4 DRAM 양산<br>20나노급 8GB LDDR4 DRAM 양산 <br>32단 128GB 3D NAND 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history29.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">4억불 수출탑 수상</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history30.png" alt="">
                      </div>
                      <p class="white">
                        1억불 수출 이후 불과 3년만에 4억불 수출을 달성합니다.
                      </p>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">15</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">300mm 매엽식 세정설비 IRIS 1,000호기 출시</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history31.png" alt="">
                      </div>
                      <p class="white">
                        매엽식 세정설비 IRIS 의 1,000호기 출하를 달성해 냅니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">48단 3D NAND 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history32.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">16</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">화성사업장 개설</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history33.png" alt="">
                      </div>
                      <p class="white">
                        경기 화성에 연구소를 개설하여 운영하기 시작하며 R&D 에도 본격 투자합니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">64단 3D NAND 양산 <br>1세대 10나노급 8GB DDR4 DRAM 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history34.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">17</span></p>
                  <div class="history__tree flex flex__end">
                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">2세대 10나노급 8GB DDR4 DRAM 양산</p>
                      <div class="history__tree--img right__bg01 right__bg01--single">
                        <img src="../../images/history35.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">18</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">Red-dot 디자인상 ‘Best of the Best’ 수상<br>(Prober SEMPRO)</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history36.png" alt="">
                      </div>
                      <p class="white">
                        세계적인 디자인 어워드인 레드닷 디자인 어워드에서 반도체 장비 업체로써는 드물게 수상하여 장비의 기능뿐 아니라 디자인까지 인정받게 됩니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">92단 3D NAND 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history37.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">19</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">300mm Dry Etcher MICHELAN 03, MICHELAN C4 출시</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history38.png" alt="">
                      </div>
                    </div>

                    <div class="history__tree--inner right right__top81" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">3세대 10나노급 8GB DDR4 DRAM 양산<br>2세대 10나노급 12GB LPDDR5 DRAM 양산<br>128단 3D NAND 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history39.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->
                </div><!-- // history__wrap -->

                <div class="since line__bg">
                  <div class="since__bg since__bg--2020" data-animation="img_scale"></div>
                  <div class="display__table">
                    <div class="display__table--cell">
                      <p class="title__xlarge notoserif" data-animation="bottom" data-animation-delay="500">20<span class="brown">20’</span></p>
                      <p class="title__large title__large--spacing notoserif " data-animation="bottom" data-animation-delay="700">Global Top-Tier ,세메스</span></p>
                    </div>
                  </div>
                </div>

                <div class="history__wrap line__bg sky">
                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">20</span></p>
                  <div class="history__tree flex">
                    <div class="history__tree--inner left" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">Prober SEMPRO Prime, Test Handler <br> STH-5800 출시</p>
                      <div class="history__tree--img left__bg01">
                        <img src="../../images/history40.png" alt="">
                      </div>
                      <p class="white">
                        차세대 후공정 설비 출시로 제품 라인업을 한층 더 넓힙니다.
                      </p>
                    </div>

                    <div class="history__tree--inner right right__top81" data-animation="bottom" data-animation-delay="500"><!-- 퍼블 : 210601 data-animation-delay : 900 > 500 으로 수정 -->
                      <p class="title__mid white">2세대 10나노급 64Gb DDR5 DRAM 발표<br>3세대 10나노급 12Gb LPDDR5 DRAM 양산<br>176단 3D NAND 양산</p>
                      <div class="history__tree--img right__bg01">
                        <img src="../../images/history41.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->

                  <p class="title__xxlarge" data-animation="bottom" data-animation-delay="500">20<span class="white">21</span></p>
                  <div class="history__tree flex flex__end">
                    <div class="history__tree--inner right" data-animation="bottom" data-animation-delay="500">
                      <p class="title__mid white">HKMG공정 적용 512 DDR5 DRAM 발표</p>
                      <div class="history__tree--img right__bg01 right__bg01--single">
                        <img src="../../images/history42.png" alt="">
                      </div>
                    </div>
                  </div><!-- // history__tree -->
                </div><!-- // history__wrap -->

                <div class="scrollArea">
                  <div class="scrollArea__box line__bg">
                    <div class="scrollArea__box--bg" data-animation="img_scale" style="background: url(../../images/scrollArea__box_01.png) 50% 50% no-repeat;"></div>
                    <div class="parallax__full--text">
                      <div class="display__table">
                        <div class="display__table--cell align__center" data-animation="bottom" data-animation-delay="500">
                          <p class="title__xlarge notoserif"><i class="blue__circle blue__circle--center">현재</i></p>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="scrollArea__box">
                    <div class="scrollArea__box--bg" data-animation="img_scale" style="background: url(../../images/scrollArea__box_02.png) 50% 50% no-repeat;"></div>
                    <div class="parallax__full--text">
                      <div class="display__table">
                        <div class="display__table--cell align__center" data-animation="bottom" data-animation-delay="500">
                          <p class="title__xlarge notoserif">그리고 오늘 <br>이 순간에도</p>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="scrollArea__box">
                    <div class="scrollArea__box--bg" data-animation="img_scale" style="background: url(../../images/scrollArea__box_03.png) 50% 50% no-repeat;"></div>
                    <div class="parallax__full--text">
                      <div class="display__table">
                        <div class="display__table--cell align__center" data-animation="bottom" data-animation-delay="500">
                          <p class="title__xlarge notoserif">우리는 늘 그랬던 것처럼 도전을 계속할 것이며 <br>결코 멈추지 않을 것입니다</p>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="scrollArea__box">
                    <div class="scrollArea__box--bg" data-animation="img_scale" style="background: url(../../images/scrollArea__box_04.png) 50% 50% no-repeat;"></div>
                    <div class="parallax__full--text">
                      <div class="display__table">
                        <div class="display__table--cell align__center">
                          <p class="title__xxlarge blenderPro black" data-animation="bottom" data-animation-delay="500">We Make Answers</p>
                          <p class="top40 txtlogo" data-animation="bottom" data-animation-delay="700"><img src="../../images/logo2.png" alt=""></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div><!-- // scrollArea -->

                <!-- 0525 추가 -->
                <div class="popup-footer">
                  <p class="copyright">© Semes. All Rights Reserved.</p>
                  <a href="a#" class="top-button" aria-label="TOP" style="display: none;"></a>
                </div>
                <!-- // 0525 추가 -->
              </div>
            </div>
            <!-- [e] parallax01 영역 -->
          </div><!-- // popup__content -->
        </div>
      </div><!-- // popup -->
    </div>
    <!-- e : container -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
// 210604 | 추가
function getScrollBarWidth () {
  var inner = document.createElement('p');
  inner.style.width = "100%";
  inner.style.height = "200px";

  var outer = document.createElement('div');
  outer.style.position = "absolute";
  outer.style.top = "0px";
  outer.style.left = "0px";
  outer.style.visibility = "hidden";
  outer.style.width = "200px";
  outer.style.height = "150px";
  outer.style.overflow = "hidden";
  outer.appendChild (inner);

  document.body.appendChild (outer);
  var w1 = inner.offsetWidth;
  outer.style.overflow = 'scroll';
  var w2 = inner.offsetWidth;
  if (w1 == w2) w2 = outer.clientWidth;

  document.body.removeChild (outer);

  return (w1 - w2);
};
function tabWidth(){
  var scrollWidth = getScrollBarWidth();
  var tabWidth = $(window).width() - scrollWidth
  console.log(scrollWidth);
  $('#proTabSticky').width(tabWidth)
}
$(window).on('load resize',function(){
  tabWidth()
})
// //210604 | 추가
</script>
</html>
